.ipod {
/* change these to whatever colors you want to use for it! */
--black: #3f726a ;
--dark: #73aca3 ;
--med: #73aca3 ;
--light: #88da78 ;
--white: #ffeed3 ;

width:200px;
height:350px;
  bottom:-190px;
  left:13px;
  position:fixed;
  z-index:90;
}

/* the actual music player*/
audio {
border-radius:25px;
width:90%;
height:30px;
background:var(--med);
color:white;
mix-blend-mode:hard-light;
opacity:0.4;
margin:10px auto
}

.screen {
height:40%;
width:180px;
background:var(--white);
overflow:hidden;
outline:2px var(--white) solid;
font-family:'MS Ui Gothic';
font-size:13px;
text-align:center;
}

/* the bold text - where your song title will go, probably */
.screen b {
background:var(--med);
color:var(--white);
width:100%;
display:block;
padding:3px 5px;
font-size:.9em;
margin-top:5px;
border-top:15px double var(--white);
}

/* the bit under the audio player */
.screen .caption {
    margin-top:-12px;
padding:0px 10px
}

